下载的软件解压是个文件夹要怎么安装??

为当前最终发行版之前的所有版本提供支持
回复
hjl1764
帖子: 184
注册时间: 2009-05-06 12:38
送出感谢: 0
接收感谢: 0

下载的软件解压是个文件夹要怎么安装??

#1

帖子 hjl1764 » 2011-01-30 23:00

有图有J8
附件
Screenshot.png
不会的就搜索 搜索不到的就发帖提问
头像
astolia
论坛版主
帖子: 3142
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 524 次

Re: 下载的软件解压是个文件夹要怎么安装??

#2

帖子 astolia » 2011-01-30 23:13

解压出来就安装好了,直接双击firefox文件运行
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 下载的软件解压是个文件夹要怎么安装??

#3

帖子 lainme » 2011-01-30 23:16

什么软件,怎么看着像firefox插件
chole
帖子: 482
注册时间: 2010-05-11 17:27
送出感谢: 9 次
接收感谢: 0

Re: 下载的软件解压是个文件夹要怎么安装??

#4

帖子 chole » 2011-01-30 23:31

这个就是相当于windows下面的绿色文件
hjl1764
帖子: 184
注册时间: 2009-05-06 12:38
送出感谢: 0
接收感谢: 0

Re: 下载的软件解压是个文件夹要怎么安装??

#5

帖子 hjl1764 » 2011-01-30 23:42

lainme 写了:什么软件,怎么看着像firefox插件
nvu-1.0
写网页代码用的
不会的就搜索 搜索不到的就发帖提问
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 下载的软件解压是个文件夹要怎么安装??

#6

帖子 lainme » 2011-01-31 0:27

这软件太老了吧,还需要libstdc++5等一些旧库。如果这些旧库都有,应该可以双击里面的可执行文件来运行,是绿色版本。不过这么老,要运行起来恐怕会比较麻烦

我看到官方网站推荐KompoZer和BlueGriffon

KompoZer —— An unofficial bugfix/update called "KompoZer" is available here.

BlueGriffon —— BlueGriffon is the newest branch of the Nvu HTML editor with active development as of January 2011

第一个KompoZer是绿色版本,可以直接双击里面的kompozer,选择“运行”来执行(如果不行就做个启动器吧。我的是不行,不知道会不会是64位系统的原因,启动器倒是正常)

而第二个BlueGriffon是提供deb包的,我看到有10.04和10.10的版本
回复

回到 “老旧版本支持”